/* Карточки историй успеха */
.stories-page + .list-section {
  padding: 70px 0;
  background: #f2f1f1;
}

.stories-page + .list-section .list-grid {
  display: grid;
  grid-template-columns: 1fr;
  padding: 0 10px;
  gap: 20px;
}

@media (min-width: 768px) {
  .stories-page + .list-section .list-grid {
    grid-template-columns: repeat(2, 1fr);
    padding: 0 20px;
  }

  .stories-page + .list-section .list-section {
    padding: 50px 0;
  }
}

@media (min-width: 900px) {
  .stories-page + .list-section .list-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1200px) {
  .stories-page + .list-section .list-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

.stories-page + .list-section .list-card {
  background: white;
  overflow: hidden;
  transition: transform 0.3s ease;
  text-decoration: none;
}

.stories-page + .list-section .list-card:hover {
    transform: translate(-2px, -2px);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
}

.stories-page + .list-section .list-image {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.stories-page + .list-section .list-content {
  height: 130px;
  padding: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  place-content: space-between;
}

.stories-page + .list-section .list-title {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: 17px;
  line-height: 110%;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #212121;
  margin-bottom: 12px;
}

.stories-page + .list-section .list-text {
  font-weight: 400;
  font-size: 15px;
  line-height: 125%;
  letter-spacing: 0px;
  color: #555;
  margin-right: 60px;
}

.stories-page + .list-section .list-text.scope {
    display: none;
}

/* Круглая кнопка со стрелкой */
.stories-page + .list-section .list-btn {
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  background: #436eb3;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  transform: rotate(-45deg);
  transition: transform 0.3s ease;
}

.list-card:hover .list-btn {
  transform: rotate(0deg);
}

.stories-page + .list-section .list-btn .icon {
  color: white;
  width: 24px;
  height: 24px;
}
